@font-face {
  font-family:tarafont;
  font-style:normal;
  font-weight:100;
  src:url("../fonts/tara/YekanBakh-Regular.woff2") format("woff2")
}
@font-face {
  font-family:tarafont;
  font-weight:300;
  src:url('../fonts/tara/Zm-Regular.woff2') format('woff2')
}
@font-face {
  font-family:tarafont;
  font-weight:400;
  src:url('../fonts/tara/Zm-Medium.woff2') format('woff2')
}
@font-face {
  font-family:tarafont;
  font-weight:500;
  src:url('../fonts/tara/Zm-SemiBold.woff2') format('woff2')
}
@font-face {
  font-family:tarafont;
  src:url("../fonts/tara/YekanBakh-Medium.ttf") format("truetype")
  font-weight:700;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:tarafont;
  font-weight:800;
  src:url('../fonts/tara/Zm-ExtraBold.woff2') format('woff2')
}
@font-face {
  font-family:tarafont;
  font-weight:900;
  src:url("../fonts/tara/YekanBakh-Medium.ttf") format("truetype")
}


